* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



.footer {
    background-color: var(--eco1);
    color: #ecf0f1;
    padding: 7.5vmin 0 3vmin;
    margin-top: 30vmin;
}

.footer-container {
    margin: 0 auto;
    padding: 0 4vmin;
}

.footer-sections {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    margin-bottom: 2vmin;
}

.footer-section {
    flex: 1;
    margin: 0 3vmin 6vmin;
}

.footer-section h3 {
    font-size: 4vmin;
    margin-bottom: 4vmin;
    position: relative;
    padding-bottom: 1.5vmin;
}

.footer-section h3::after {
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 8vmin;
    height: .4vmin;
    background-color: var(--eco4);
}

.footer-links {
    list-style: none;
}

.footer-links li {
    margin-bottom: 2.6vmin;
}

.footer-links a {
    color: #adb2b6;
    text-decoration: none;
    transition: all 0.3s ease;
    display: inline-block;
}

.footer-links a:hover {
    color: var(--eco3);
    transform: translateX(1vmin);
}

.footer-bottom {
    text-align: center;
    padding-top: 4.5vmin;
    border-top: 2px solid rgba(255, 255, 255, 0.1);
}

.footer-bottom p, .footer-bottom p span {
    color: #adb2b6;
    font-size: 2.5vmin;
}



@media (max-width: 768px) {
    .footer-sections {
        flex-direction: column;
    }
    
    .footer-section {
        margin-bottom: 6vmin;
    }
}

.calcFooterNav > span{
    color: var(--eco4)
}

.calcFooterNav > span{
    color: var(--eco3);
    text-shadow: 0 0 3vmin rgba(85, 127, 8, 1);
    transition: all 0.3s ease;

}
.calcFooterNav > span:hover{
    color: var(--eco2);
}

